<svg display="none">
    <symbol id="melee" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M435.41 33.52c25 0 42.87 30.9 16.52 56.46-6.54 6.34-105.07 98.47-190.71 181.84l-32.14-31.76C307.73 156.21 395.73 59.28 407.73 46.8c9-9.39 18.8-13.28 27.68-13.28zM219.82 249.89l31.71 31.35-9.66 9.49-31.33-31 9.28-9.84zm-18.57 19.7l31 30.62-9.63 9.5-30.68-30.32 9.31-9.8zm-18.64 19.59L213 319.25c-3.234 3.233-6.41 6.42-9.53 9.56l-30.23-29.88c3.066-3.18 6.19-6.43 9.37-9.75zm-18.78 19.47l30.12 29.77c-3.255 3.286-6.41 6.5-9.47 9.64l-30.09-29.74c3.06-3.113 6.206-6.337 9.44-9.67zm-18.94 19.29l30.18 29.83c-5.46 5.66-10.49 10.97-15.01 15.85a15.83 15.83 0 0 1-11.91 5.26c-15.92 0-33.28-21.54-18.86-35.51a981.663 981.663 0 0 0 15.6-15.43zm-26.98 52.41A44.59 44.59 0 0 0 131 390.59a786.394 786.394 0 0 0-4.93 12.73c-6.44 17.13-21 17.2-31.6 17.25-12.69.06-22.71.11-30.42 19-1.94 4.77-.72 7.3.73 9.16 8.84 11.29 45.88 16.94 79.27 12.08 19.61-2.86 27.68-8.16 28.51-10.26 0 0 .33-1.69-2.82-6.67a145.34 145.34 0 0 0-10.9-14c-3.28-3.9-6.66-7.93-9.54-11.89-4.33-6-5.8-14.54-5.83-23.42a34.21 34.21 0 0 0 4.63.32 32 32 0 0 0 11.4-2.08c-.31 10.19 1.68 14.31 2.74 15.76 2.55 3.51 5.75 7.32 8.85 11 10.81 12.87 21 25 16.37 36.82-2.72 6.91-12.06 16-41.1 20.26a192 192 0 0 1-27 1.83c-25.93 0-55.43-4.85-67.19-19.88-3.9-5.04-7.61-13.44-2.89-25.06 11.75-28.81 31.86-28.9 45.16-29 11.46-.05 14.37-.7 16.7-6.88s4.66-12.13 6.77-17.31z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="distance" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M281.28 15.28l-4.655 7.5-56.28 90.44c-7.312-18.505-21.67-30.9-37.126-30.44-.66.02-1.308.06-1.97.126-21.174 2.14-35.927 27.865-32.938 57.47 1.005 9.948 3.91 19.074 8.094 26.718-44.558 1.188-76.495 11.61-92.812 38.25 20.32 19.086 59.816 22.993 91.844 18.625l4.843 3.124.126.094 18.906 51.375-52.78 212.718h34.156l61.125-168.905L332 491.28h33.563L261.438 292.19l97.156 62.53c-.08.262-.17.52-.25.782.173-.202.328-.422.5-.625l6.937 4.47 9 5.78 4.533-9.656c32.03-68.4 40.24-134.49 25.843-192.064l23.938-4.812 6.187 23.812 55.408-46.656-73.875-24.313 7.562 29.032-24.563 4.968C381.796 93.172 343.996 49.38 289.033 19.5l-7.75-4.22zm3.408 29.907c31.818 30.565 54.66 66.986 69.093 106.094l-136.686 21.25c5.196-8.662 8.24-19.857 8.28-32.06l59.314-95.282zm77.5 132.688c13.773 51.64 13.89 106.532 1.562 157.906l-113.625-73.124-4.125-61.72 116.188-23.06z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="handgun" viewbox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M79.238 115.768l-28.51 67.863h406.15l-.273-67.862h-263.83v55.605h-15v-55.605h-16.68v55.605H146.1v-55.605h-17.434v55.605h-15v-55.605H79.238zm387.834 15.96v40.66h18.688v-40.66h-18.688zM56.768 198.63l20.566 32.015L28.894 406.5l101.68 7.174 21.54-97.996h115.74l14.664-80.252 174.55-3.873-.13-32.922H56.767zM263.44 235.85l-11.17 61.142h-96.05l12.98-59.05 12.53-.278-2.224 35.5 14.262 13.576 1.003-33.65 24.69-16.264 43.98-.976z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="shotgun" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M472.133 19.812L162.52 197.03l21.996 34.133L483.97 38.183l-11.837-18.37zm-71.897 93.748l-117.627 75.8 16.35 10.41c45.98-32.88 82.61-61.844 100.483-82.544l.793-3.666zm-134.283 86.535l-100.125 64.523 20.48 12.13c34.023-22.565 66.99-44.805 96.788-65.74l-17.143-10.913zm-118.826 6.277l-6.227 4.012c-6.594 19.98-1.4 36.31 7.81 43.852l20.677-13.323-22.26-34.54zm-23.71 42.045c-5.512 5.532-12.928 13.198-22.288 23.64-17.225 19.212-36.353 43.545-43.47 60.405-18.543 43.928-15.34 97.99-18 147.736 2.41 7.08 5.408 9.92 8.197 11.137 2.96 1.292 6.896 1.194 11.74-.824 9.393-3.91 19.696-15.595 22.262-25.282-.174-2.232-.92-12.117-1.237-25.643-.356-15.14-.246-33.002 2.63-46.297 5.15-23.82 13.395-49.19 30.268-69.05 10.193-11.993 27.132-22.48 41.92-30.848 4.68-2.65 8.665-4.724 12.415-6.65-19.88-12.29-36.656-17.7-44.437-38.323zm-57.75 37.793l-37.638 9.64L43.6 320.01c5.432-11.014 13.33-22.587 22.064-33.8zm125.86 8.82l-1.154.532s-6.765 3.116-16.096 8.043c-.25 10.99-5.59 19.736-12.617 25.5-5.492 4.505-12.02 6.843-17.803 6.695-4.355-.112-8.346-1.367-12.013-4.55-1.8 1.62-3.36 3.18-4.606 4.644-2.444 2.876-4.69 5.96-6.77 9.197 6.78 5.595 14.91 8.5 22.928 8.704 10.763.276 21.213-3.827 29.68-10.773 12.754-10.462 20.973-28.17 18.45-47.99z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="hands" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M198.844 64.75c-.985 0-1.974.03-2.97.094-15.915 1.015-32.046 11.534-37.78 26.937-34.072 91.532-51.085 128.865-61.5 222.876 14.633 13.49 31.63 26.45 50.25 38.125l66.406-196.467 17.688 5.968L163.28 362.5c19.51 10.877 40.43 20.234 62 27.28l75.407-201.53 17.5 6.53-74.937 200.282c19.454 5.096 39.205 8.2 58.78 8.875L381.345 225.5l17.094 7.594-75.875 170.656c21.82-1.237 43.205-5.768 63.437-14.28 43.317-53.844 72.633-109.784 84.5-172.69 5.092-26.992-14.762-53.124-54.22-54.81l-6.155-.282-2.188-5.75c-8.45-22.388-19.75-30.093-31.5-32.47-11.75-2.376-25.267 1.535-35.468 7.376l-13.064 7.47-.906-15c-.99-16.396-10.343-29.597-24.313-35.626-13.97-6.03-33.064-5.232-54.812 9.906l-10.438 7.25-3.812-12.125c-6.517-20.766-20.007-27.985-34.78-27.97zM103.28 188.344C71.143 233.448 47.728 299.56 51.407 359.656c27.54 21.84 54.61 33.693 80.063 35.438 14.155.97 27.94-1.085 41.405-6.438-35.445-17.235-67.36-39.533-92.594-63.53l-3.343-3.157.5-4.595c5.794-54.638 13.946-91.5 25.844-129.03z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="submachinegun" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M400.29 24v32h10v35.666h24.626c.193 18.416-.062 35.84 0 52.85H410.29V152h-45.936l5.986-11.975L376.854 127H70.62v17.355L88.06 152H26.29V56h16V40l16-16h32v32h224c8.472-7.114 5.74-20.712 6-32h10v32h22c10.133-11.125 18.67-31.843 32-32zM336 81H112v18h224zm149.533 23l.176 27.523h-32.706V104zM347.73 145l-7 14H140.022l-35-14zm3.79 32c-.076 2.743-.207 5.814-.448 9.104-.786 10.733-2.02 23.154-7.87 33-6.42 10.813-17.17 17.783-28.052 21.43-14.33 4.8-31.26 6.012-46.304-.22-7.23-2.994-13.278-8.29-18.555-13.86V344h-120c2.114-46.595 6.846-96 32.833-144-6.875-7.313-12.83-15.085-18.502-23h105.67v21.45c1.643 2.234 4.083 5.428 7.6 9.517 5.91 6.875 14.058 14.15 17.844 15.72 9.593 3.972 22.743 3.45 33.698-.22 7.47-2.503 14.832-7.723 18.295-13.553 2.368-3.988 4.684-15.443 5.394-25.127.22-2.99.272-5.405.323-7.787zm-59.25 0c-8.867 15.22.87 22.81 13.966 33.29-26.754-6.708-34.985-15.372-30.556-33.29zM230 231h-48v18h48zm0 40h-64v18h64zm0 40h-73.482v18H230zm20.29 51v126h-64V362z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="rifle" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M323.8 149.6l10.4 13.8L491.8 43.8 481.4 30zm-95.1 72.2l25.3 33.3-68.7 64.7-21.5-10.1 9.3-45.7zM18.3 424.2l99.1-95.3s21.7 10.5 27.5 8.7c.5-.2 1-.4 1.4-.8 2.6-2 6-6.9 9.1-12l1.1.5 19 8.8L74.3 482c-6.8-40.3-51.6-57.5-56-57.8zm224.1-212.8l67.7-51.3 17.1 22.6c4.7 6.3 3.9 15.5-2.4 20.2l-56.4 42.8-.7-1zm-64.8 182.3c7.9 4.8 18.3 2.3 23.1-5.7l14-23.1c3.4-5.7 3.2-12.8-.6-18.3 1.3-.7 2.5-1.5 3.6-2.3 5.4-4 9-9.9 10.1-16.4 1.1-6.8-.5-13.8-4.4-20.3l-6.4 6.1c2.1 3.9 3 8.4 2.3 12.9-1 6.4-5.7 11.5-12.7 14.2-7.7-3.1-16.5-.2-20.7 6.9l-14 23.1c-4.8 7.8-2.3 18.1 5.7 22.9zm1.7-18.6l14.1-23.2c2.4-3.9 7.4-5.1 11.3-2.8l1.1.8c3.1 2.6 3.8 7.1 1.7 10.5l-14.1 23.2c-2.4 3.9-7.4 5.2-11.3 2.8-3.9-2.3-5.2-7.4-2.8-11.3zm167.6-189c-.5-3-1.5-5.9-2.8-8.7L488.5 67.9l5.2 6.9zm-192.7 84.5l-3.2 15.6c-7.7-3.3-10.2-12.1-18.1-9.2 2.4-8.6 16.4-5.3 21.3-6.4z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="weapon-roll" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M247 32v23.21C143.25 59.8 59.798 143.25 55.21 247H32v18h23.21C59.8 368.75 143.25 452.202 247 456.79V480h18v-23.21C368.75 452.2 452.202 368.75 456.79 265H480v-18h-23.21C452.2 143.25 368.75 59.798 265 55.21V32h-18zm0 41.223V128h18V73.223C359 77.76 434.24 153 438.777 247H384v18h54.777C434.24 359 359 434.24 265 438.777V384h-18v54.777C153 434.24 77.76 359 73.223 265H128v-18H73.223C77.76 153 153 77.76 247 73.223zM247 224v23h-23v18h23v23h18v-23h23v-18h-23v-23h-18z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="burst-roll" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M162.322 17.943l-28.316 105.682 18.053 4.838 4.194-15.654 169.764 45.487 11.28-42.088-169.872-45.105 4.838-18.052 169.87 45.103 4.038-15.066L176.404 37.6l3.97-14.82-18.052-4.837zM361.336 98.7l-14.453 53.943c53.99 13.97 102.986 20.59 150.95 10.964-37.1-32.648-82.453-50.034-136.497-64.906zM128.676 145l-41.82 101.104 17.27 7.142 6.216-15.023L272.75 305.4l16.36-39.556-162.43-67.12 7.142-17.27 162.432 67.118 6.254-15.12-162.406-67.18 5.843-14.13-17.27-7.142zm186.818 105.95l-21.344 51.605c51.717 20.872 99.435 33.81 148.24 30.502-32.538-37.196-75.244-60.332-126.896-82.106zM77.107 266.067l-54.705 94.752 16.186 9.346 8.133-14.086 152.23 87.893 20.472-35.452L66.988 320.97l9.344-16.183 152.434 87.545 9.117-15.79L85.65 288.647l7.643-13.238-16.186-9.344zM248.46 395.594l-27.92 48.363c48.526 27.46 94.13 46.532 142.942 49.647-27.38-41.132-66.678-69.662-115.02-98.01z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="spell-roll" viewBox="0 0 512 512">
        <g class="" transform="translate(0,0)" style="">
            <path d="M101.1 24.88L135.5 157l88.1 4.8-3-17.2-1.9-11.2 123.3 7.4 4.9 27.8 75.9 4.2-32.5-124.62-289.2-23.3zm-18.82 1.6c-30.5 11.9-55.7 53.1-49.8 75.32l3.3 11.8c.6-1.8 1.3-3.5 2.1-5.3 9.9-23.72 26.5-46.82 50.3-58.92l-5.9-22.9zm10.8 41.6c-16.7 10-29.9 28.1-38 47.42-5.2 12.5-8 25.6-8.7 36.5l17.46 63.5c12.8-21.2 30.19-42.3 53.96-52.4L93.08 68.08zM240.3 152.8l20.2 117.4 87 4.3L326.8 158l-86.5-5.2zm46.8 21.2a25.29 20.33 24.87 0 1 2.4 0 25.29 20.33 24.87 0 1 27.2 22.4 25.29 20.33 24.87 0 1-13.2 19.2l20.8 37.5-48.7-2.2 10.9-36.1a25.29 20.33 24.87 0 1-18.5-20.6 25.29 20.33 24.87 0 1 19.1-20.2zm-146.8 1.3l15 57.6 81.2 3.4-9.8-56.2-86.4-4.8zm-17.9 5.6c-21.8 10.6-39.52 36.3-51.73 59.4l12.46 45.3c10.27-15.7 23.97-32.8 53.57-49.9l-14.3-54.8zm227.8 5.9l9.7 54.7 81.7 3.5-14.1-53.9-77.3-4.3zM160 251.1l31.2 119.6 289.2 23.2-34-130.6-83.3-3.5 6 33.9-123.8-6.3-5.7-32.9-79.6-3.4zm-18.6 2.7c-32 19.4-39.7 35.9-51.79 55.4l21.49 78.1c.3-.5.6-1.1.9-1.6 10.6-19.3 27.8-37.7 51.1-48.5l-21.7-83.4zM168 355.7c-17.7 9.1-31.2 23.7-39.6 39-4.5 8.1-7.3 16.3-8.7 23.7l11.7 42.4 1.6.2c-3.8-27.6 11.4-60.5 41.3-81.1l-6.3-24.2zm26.3 34c-32.6 17.3-46.5 52.4-41.8 72.9l289.8 24.5c-5.3-7.8-8.7-17.9-8.6-28.5l-22.4-9 46.3-7.3-13.5-12.8c5.6-7 13.7-13.1 24.9-17.7l-274.7-22.1z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
    <symbol id="psychic-roll" viewBox="0 0 512 512" >
        <g class="" transform="translate(0,0)" style="">
            <path d="M65.125 18.344C47.11 49.844 36.72 86.262 36.72 125.124c0 80.293 43.973 150.497 109.124 187.75.403-6.904.92-13.833 1.625-20.75-55.33-34.965-92.064-96.676-92.064-167 0-39.426 11.63-75.964 31.563-106.78H65.124zm69.03 0c-25.61 28.273-41.374 65.635-41.374 106.78 0 51.08 24.052 96.656 61.44 125.97l.06-.25c1.612-6.61 3.473-13.008 5.69-19.125-29.73-25.896-48.5-64.026-48.5-106.595 0-42.848 19.254-80.837 49.436-106.78h-26.75zm210.532 0c30.125 25.95 49.438 64.003 49.438 106.78 0 41.152-17.546 78.157-45.563 103.97 2.26 6.282 4.116 12.876 5.657 19.687 35.748-29.366 58.592-73.883 58.592-123.655 0-41.123-15.81-78.5-41.406-106.78h-26.72zm73.407 0c20.06 30.867 32.094 67.387 32.094 106.78 0 69.457-35.82 130.505-90 165.69.545 7.037.933 14.107 1.187 21.123 64.267-37.483 107.53-107.18 107.53-186.812 0-38.925-10.745-75.328-28.874-106.78h-21.936zm-165.313 2.28c-57.625 0-104.53 46.906-104.53 104.532 0 28.606 11.56 54.573 30.25 73.47 4.13-4.712 8.84-8.817 14.094-12.19-15.844-15.56-25.656-37.237-25.656-61.28 0-47.527 38.316-85.844 85.843-85.844 47.528 0 85.845 38.317 85.845 85.844 0 23.16-9.108 44.114-23.938 59.53 5.488 3.14 10.394 7.033 14.688 11.533 17.327-18.666 27.938-43.657 27.938-71.064 0-57.626-46.905-104.53-104.532-104.53zm-4.186 55.564c-21.622 2.8-40.97 27.91-40.97 60.28 0 17.846 6.173 33.653 15.282 44.595l10.188 12.218-15.656 2.94c-11.884 2.226-20.62 8.512-28.032 18.655-7.41 10.143-13.023 24.216-16.97 40.406-7.188 29.5-8.736 65.498-8.967 97.126h38.999l.655 8.656 9.906 132.5h83.69l8.75-132.437.592-8.72h37.125c-.02-32-.39-68.49-6.906-98.217-3.57-16.297-8.992-30.34-16.5-40.375-7.505-10.035-16.654-16.288-29.967-18.344L273.875 193l10.094-12.625c8.713-10.89 14.592-26.495 14.592-43.906 0-34.515-21.658-60.22-45.468-60.22-2.672 0-4.275-.092-4.5-.063z"
                  fill="current" fill-opacity="1"></path>
        </g>
    </symbol>
</svg>
